<?xml version="1.0" encoding="windows-1251"?>
<?DoCDB BREND="TOYOTA" LINE="0" DB="SRCHDB" FileVersion="3.0.0.1" ProductVersion="3.7.0.22"?>
<SRCHDB>
  <SRCH id="0" name="EFI (Внутренний рынок)" IDECU="0" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="13" EADR="13" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="1" name="EFI (Внешний рынок)" IDECU="1" SPD="10400" TINIL="25" TINIH="25" TYPE="08" RADR="33" EADR="10" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="2" name="EFI (JAPAN NEW)" IDECU="" SPD="10400" TINIL="25" TINIH="25" TYPE="09" RADR="13" EADR="13" TADR="F0" INFO="07">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
    <INFO id="2" TX="21 00" RXOK="61 00"></INFO>
  </SRCH>
  <SRCH id="3" name="Hybrid Control v1" IDECU="1792" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="16" EADR="16" TADR="F0" INFO="01">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
    <INFO id="2" TX="01 00" RXOK="41 00"></INFO>
  </SRCH>
  <SRCH id="4" name="Hybrid Control v2" IDECU="1793" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="16" EADR="16" TADR="F0" INFO="02">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
    <INFO id="2" TX="21 00" RXOK="61 00"></INFO>
  </SRCH>
  <SRCH id="5" name="Sequential M/T" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="19" EADR="19" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="6" name="Transmission Control" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="1C" EADR="1C" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="7" name="ABS" IDECU="512" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="29" EADR="29" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="8" name="Tire Pressure Monitor" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="2A" EADR="2A" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="9" name="EMPS" IDECU="1536" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="32" EADR="32" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="10" name="VGRS" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="34" EADR="34" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="11" name="AHC" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="38" EADR="38" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="12" name="Illuminated Entry, Others, Body, GateWay" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="40" EADR="40" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="13" name="Body No.2" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="43" EADR="43" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="14" name="Steering Pad Switch" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="49" EADR="49" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="15" name="Body No.3" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="4C" EADR="4C" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="16" name="Body No.4" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="4F" EADR="4F" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="17" name="Body No.5" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="51" EADR="51" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="18" name="GateWay" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="52" EADR="52" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="19" name="SRS Airbag" IDECU="768" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="58" EADR="58" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="20" name="SRS Airbag v2" IDECU="" SPD="10400" TINIL="25" TINIH="25" TYPE="09" RADR="58" EADR="58" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="21" name="Occupant Detection" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="5B" EADR="5B" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="22" name="Warning, Unit Conversion, Combination Meter" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="62" EADR="62" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="23" name="Sensor, Display" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="67" EADR="67" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="24" name="Passenger Seat" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="80" EADR="80" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="25" name="Air Conditioner, Compass Calibration" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="98" EADR="98" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="26" name="Power window, Light Control, Driver Door" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="A1" EADR="A1" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="27" name="Passenger Door" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="A2" EADR="A2" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="28" name="PSD  and  PBD operation, Rear Right Door" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="A4" EADR="A4" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="29" name="Rear Left Door" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="A7" EADR="A7" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="30" name="Tilt and Telesco" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="A8" EADR="A8" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="31" name="Seat, Driver Seat" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="AB" EADR="AB" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="32" name="Slide Roof" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="AD" EADR="AD" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="33" name="Mirror" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="AE" EADR="AE" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="34" name="Rain Sensor" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="B0" EADR="B0" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="35" name="Combination Switch" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="B3" EADR="B3" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="36" name="Smart Key" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="B5" EADR="B5" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="37" name="Wiper" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="B9" EADR="B9" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="38" name="Retractable Hardtop" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="BC" EADR="BC" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="39" name="Immobiliser" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="C1" EADR="C1" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="40" name="HV Battery v1" IDECU="2048" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="D5" EADR="D5" TADR="F0" INFO="01">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
    <INFO id="2" TX="01 00" RXOK="41 00"></INFO>
  </SRCH>
  <SRCH id="41" name="HV Battery v2" IDECU="2049" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="D5" EADR="D5" TADR="F0" INFO="02">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
    <INFO id="2" TX="21 00" RXOK="61 00"></INFO>
  </SRCH>
  <SRCH id="42" name="Wiper" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="D6" EADR="D6" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="43" name="Wireless Door Lock, Security, Door Lock, Entry and Start, TVSS, Theft Deterrent" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="E0" EADR="E0" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
  <SRCH id="44" name="Power Source Control" IDECU="" SPD="9600" TINIL="35" TINIH="15" TYPE="09" RADR="E9" EADR="E9" TADR="F0" INFO="00">
    <INFO id="0" TX="81" RXOK="C1"></INFO>
    <INFO id="1" TX="82" RXOK=""></INFO>
  </SRCH>
</SRCHDB>
